@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#icon{
	position:fixed;
	top:40%;
	left:0.5%;
	z-index: 20;
}

#nav{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: right;
	margin:0 auto;
	height:5em;
	background-color: #842c43;
	position: fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index: 10;
}

.link:last-child{
	margin-right: 1.6em;
}


.link{
	margin-top:1.95em;
	display: inline-block;
	list-style: none;
	
}

.link a{
	transition:0.5s ease;
	text-decoration: none;
	color:#ffffff;
	/*border-bottom: 0.25em solid transparent;*/
	font-size:large;
	padding: 0.25em 0;
	margin: 0 1em;
}

#current a{
	border-bottom: 0.25em solid #b56076;/*#FEDA25*/
}

.link a:hover{
	color: #b56076;/*#F7B93B*/
	border-bottom: 0.25em solid #b56076;
}

#part_1{
	margin:0;
	padding: 1em 4em;
	padding-right:4em;
	margin-top: 4.87em;
	background-color:#e1d1d6;/*3e2d39*/

}

#search_field{
	margin-top:2em;
	margin-right:2em;
	float:right;

}

#txt_search_product{
	height: 19px;
    width: 200px;
    margin-right: 0px;
    color: #988392;
    font-size: 12px;
    font-variant: normal;
    line-height: normal;
    background: none;
    border: 0.5px solid #fff;
    border-radius: 4px;
	padding: 5px 5px 5px 5px;
	
}


#btn_search_product{
	height: 31px;
    width: 60px;
    padding: 5px 5px 5px 5px;
	margin-left:0px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    color: #988392;
    background: none;
    border: 0.5px solid #fff;
    border-radius: 4px;
}


#part3{
	margin:0;
	padding:0;
	/*padding-top: 2.5em;
	padding-left: 3.5em;
	padding-bottom:2.5em;*/
	background-color:#e1d1d6;
	font-family: 'Lato', sans-serif;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}



#part3 .sub-part{
	width:100%;
	height:auto;
}

#text-div{
	display:inline;
	float:left;
	width:7em;
	height:7em;
}

#img-div{
	display:inline;
	float:right;
	width:7em;
	height:7em;
}

#suggestions{
	height:5px;
	overflow-y:scroll;
	background-color:#f4ecef;
	
}
	
#footer{
	padding: 1em 10em;
	margin:0;
	/*padding: 1em 4em;*/
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	
}

.icoInf{
	float:left;
	width:33%;
}

#copyright{
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}


#missionText, #aboutusText, #productsText, #goalText{
	padding:1em 1em;
	padding-left:10em;
	padding-right:0em;
	margin-bottom:2em;
}



#missionImage img, #aboutusImage img, #productsImage img, #goalImage img{
	max-width:50%;
	padding-left:22em;
	margin-bottom:2em;
}


@media only screen and (max-width:1000px)
{
	body{
		font-size: 15px;
		margin:0;
	}
	
	#nav{
		position:relative;
		text-align: center;
		width:100%;
		height:auto;
		margin-top: 0%;
		margin-bottom: 0%;
	}
	
	.link:last-child{
		margin-right: 0;
	}
	
	.link{
		display: block;
		margin:0;
	}
	
	.link a{
		margin:0%;
		display: block;
	}
	
	.link:last-child a{
		margin:0;
	}
	
	#div_logo{
		display:block;
	}
	
	#part_1{
	margin:0 auto;
	text-align:center;
	background-color:#e1d1d6;
	height:11em;
}

	#search_field{
	margin:0 auto;
	margin-top:2em;
	display:block;
}

#btn_search_product{
	float:right;
}

#part3{
	margin:0;
	padding-top: 0.2em;
	padding-left: 0.2em;
	background-color:#e1d1d6;
	/*background-color:#fff;*/
	color: #000000;
	/*height:150em;*/
}


#footer{
	padding:0.2em 0.2em;
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	margin:0;
	
}



#copyright{
	margin:0 auto;
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}

}

@media only screen and (max-width:600px)
{
	
	#footer{
	padding:0.2em 0.2em;
	background-color:#842c43;
	height:auto;
	color:#fff;
	text-align:center;
	font-family: 'Lato', sans-serif;
	margin:0;
	
}

.icoInf{
	display:block;
	float:none;
	margin:0 auto;
	margin-bottom:1em;
}

#copyright{
	margin:0 auto;
	margin-top:2em;
	font-size: 15px;
    color: #fff;
    font-weight: 400;
}
}
